### Property

# Gtk TreeView:enable-tree-lines

#### Declaration

    property enable-tree-lines: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_tree_view_get_enable_tree_lines()`
Setter method | `gtk_tree_view_set_enable_tree_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no